Sakoon - Admin - Bug #8341

Admin > No new timings are displayed when updated by admin.

11/02/2023 06:17 PM - Shubham J

Status: Reopened Start date: 11/02/2023
Priority: High Due date:

Assignee: Mohit Rana % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce :- Login Admin > Add new availability > Select Counsellor name and Date > Add time through admin > click View

List > No timings are updated.
History

#1 - 11/03/2023 06:37 PM - Abhishek Singh PHP

- Status changed from New to Resolved

#2 - 11/28/2023 03:24 PM - Shubham J

- Status changed from Resolved to Reopened
